OTPme - Feature #62

Feature # 56 (In Bearbeitung): Implement OTPme scripts

Implement user authorization script
23 November 2015 22:41 - The 2nd

Status: In Bearbeitung Start date: 23 November 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 50%

Category: Estimated time: 0:00 hour

Target version: OTPme 0.3

Description

¢ The script will be called by the OTPme daemons after successful authentication of the user
¢ We should pass some variables (e.g. username, password) to it

¢ |f the exit code of the script is not 0 authentication should fail

History

#1 - 30 December 2015 02:46 - The 2nd

- Status changed from Neu to In Bearbeitung
